<% if user_signed_in? %>
  
  <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Alterna navegação">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
      <div class="navbar-nav">
        <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
          <% if current_user.admin? %>
            <li class="nav-item">
              <a class="nav-item nav-link active" href="/admin">Administrativo</a>
            </li>
          <% end %>
        </ul>
      </div>
    </div>
    <%= link_to('Logout', destroy_user_session_path, method: :delete) %>
  </nav>

<% end %>



